@echo off

rem can select on command line

if "%1" == "4" goto CIRSI
if "%1" == "5" goto CIRPASS1
if "%1" == "6" goto CIRPASS2

rem ---------------------------------
echo To select camera type
echo camera n
echo 4 - Cirsi
echo 5 - Cirpass Hawaii 1K
echo 6 - Cirpass Hawaii 2K

goto END

:CIRSI
regedit /s cirsi.reg
echo Installed CIRSI
goto END

:CIRPASS1
regedit /s cirpass1.reg
echo Installed CIRPASS 1K
goto END

:CIRPASS2
regedit /s cirpass2.reg
echo Installed CIRPASS 2K
goto END

:END


